搜索内容

包含标签:宝塔 的文章
  • php

    宝塔更新WordPress到php7.4

    们建站时可能会根据自己的需求选择不同php版本,但目前wordpress最低php版本是5.6,推荐的最低PHP版本是7.4。 我使用的7.2版本的php被wordpress推荐更新了。为……
    2260643471 2021-02-12